#
# $Id: Makefile.am,v 1.2 2002/10/16 09:29:27 garbanzo Exp $
#

INCLUDES = -I$(srcdir)/../../CContLib -I$(srcdir)/..

noinst_LIBRARIES = libksysguardd.a
libksysguardd_a_SOURCES = CPU.c Memory.c ProcessList.c apm.c diskstat.c \
	loadavg.c logfile.c netdev.c
